# ChangeLog for sys-kernel/vanilla-sources
# Copyright 2002-2006 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo/src/releng/overlays/portage/sys-kernel/vanilla-sources/ChangeLog,v 1.1 2006-09-20 14:23:54 wolf31o2 Exp $

  19 Jul 2006; Tony Vroon <chainsaw@gentoo.org>
  vanilla-sources-2.6.17.6.ebuild:
  Security stable x86 marking for CVE-2006-3626.

*vanilla-sources-2.6.17.6 (18 Jul 2006)
*vanilla-sources-2.6.16.26 (18 Jul 2006)

  18 Jul 2006; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.16.26.ebuild, +vanilla-sources-2.6.17.6.ebuild:
  Version bump, fixing #140893 (thanks to Frido Ferdinand <frido.ferdinand at
  gmail.com>).

*vanilla-sources-2.6.18_rc2 (15 Jul 2006)
*vanilla-sources-2.6.18_rc1 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.18_rc1.ebuild, +vanilla-sources-2.6.18_rc2.ebuild:
  Version bump. Adding release candidates for 2.6.18

*vanilla-sources-2.6.17.5 (15 Jul 2006)
*vanilla-sources-2.6.16.25 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.16.25.ebuild, +vanilla-sources-2.6.17.5.ebuild:
  Version bump

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.6.16.20.ebuild:
  Mark 2.6.16.20 stable on ia64. #135445

*vanilla-sources-2.6.17.4 (09 Jul 2006)
*vanilla-sources-2.6.16.24 (09 Jul 2006)

  09 Jul 2006; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.16.24.ebuild, +vanilla-sources-2.6.17.4.ebuild:
  Version bump

  30 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.6.17.1.ebuild:
  Keyworded ~sparc

*vanilla-sources-2.6.17.1 (20 Jun 2006)

  20 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17.1.ebuild:
  Version bump.

  20 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.17_rc5.ebuild, -vanilla-sources-2.6.17_rc6.ebuild:
  Pruned old release candidates.

  20 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  vanilla-sources-2.0.40-r1.ebuild, vanilla-sources-2.2.26-r1.ebuild:
  Kill unused GFILESDIR variable, spotted by ferringb.

  18 Jun 2006; Tony Vroon <chainsaw@gentoo.org>
  vanilla-sources-2.6.16.19.ebuild:
  Stable on PPC wrt bug #137209.

*vanilla-sources-2.6.17 (18 Jun 2006)

  18 Jun 2006; Tony Vroon <chainsaw@gentoo.org>
  -vanilla-sources-2.6.15.ebuild, +vanilla-sources-2.6.17.ebuild:
  Version bump. Remove old ebuild.

  12 Jun 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  vanilla-sources-2.6.16.19.ebuild:
  Stable on x86 wrt bug #135445.

  10 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  vanilla-sources-2.6.16.20.ebuild:
  Readded ~keywords accidentially dropped on last commit. Local problem fixed.

  07 Jun 2006; Paul Varner <fuzzyray@gentoo.org>
  vanilla-sources-2.4.32.ebuild:
  Stable on x86; bug #135444

*vanilla-sources-2.6.17_rc6 (06 Jun 2006)

  06 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17_rc6.ebuild:
  New release candidate.

*vanilla-sources-2.6.16.20 (06 Jun 2006)

  06 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.20.ebuild:
  Version bump.

  04 Jun 2006; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.16.19.ebuild:
  Stable on ppc64

  03 Jun 2006; Henrik Brix Andersen <brix@gentoo.org> metadata.xml,
  -vanilla-sources-2.4.28.ebuild, -vanilla-sources-2.6.5.ebuild,
  -vanilla-sources-2.6.7.ebuild, -vanilla-sources-2.6.10.ebuild,
  -vanilla-sources-2.6.11.8.ebuild, -vanilla-sources-2.6.11.11.ebuild,
  -vanilla-sources-2.6.11.12.ebuild, -vanilla-sources-2.6.12.5.ebuild,
  -vanilla-sources-2.6.13.4.ebuild, -vanilla-sources-2.6.14.2.ebuild,
  -vanilla-sources-2.6.14.3.ebuild, -vanilla-sources-2.6.14.4.ebuild,
  -vanilla-sources-2.6.14.5.ebuild, -vanilla-sources-2.6.14.6.ebuild,
  -vanilla-sources-2.6.15.3.ebuild, -vanilla-sources-2.6.15.5.ebuild,
  -vanilla-sources-2.6.16.ebuild, -vanilla-sources-2.6.16.1.ebuild,
  -vanilla-sources-2.6.16.5.ebuild, -vanilla-sources-2.6.16.9.ebuild,
  -vanilla-sources-2.6.16.11.ebuild, -vanilla-sources-2.6.16.13.ebuild,
  vanilla-sources-2.6.16.18.ebuild, vanilla-sources-2.6.16.19.ebuild,
  -vanilla-sources-2.6.17_rc1.ebuild, -vanilla-sources-2.6.17_rc2.ebuild,
  -vanilla-sources-2.6.17_rc3.ebuild, -vanilla-sources-2.6.17_rc4.ebuild:
  Pruned old ebuilds, readded accidentially dropped keywords.

*vanilla-sources-2.6.16.19 (02 Jun 2006)

  02 Jun 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.19.ebuild:
  Version bump.

*vanilla-sources-2.6.17_rc5 (27 May 2006)

  27 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17_rc5.ebuild:
  New release candidate.

*vanilla-sources-2.6.16.18 (27 May 2006)

  27 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.18.ebuild:
  Version bump.

  25 May 2006; Guy Martin <gmsoft@gentoo.org>
  vanilla-sources-2.6.16.16.ebuild:
  Stable on hppa.

*vanilla-sources-2.6.16.17 (21 May 2006)

  21 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.17.ebuild:
  Version bump.

  14 May 2006; Luis Medinas <metalgod@gentoo.org>
  vanilla-sources-2.6.16.16.ebuild:
  Stable on amd64. Bug #133097.

  14 May 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  vanilla-sources-2.6.16.16.ebuild:
  Stable on x86 wrt bug #133097.

  14 May 2006; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.16.16.ebuild:
  Stable on ppc. See bug #133097.

  14 May 2006; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.16.16.ebuild:
  Stable on ppc64; bug #133097

*vanilla-sources-2.6.17_rc4 (12 May 2006)

  12 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17_rc4.ebuild:
  New release candidate.

*vanilla-sources-2.6.16.16 (11 May 2006)

  11 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.16.ebuild:
  Version bump.

*vanilla-sources-2.6.16.14 (05 May 2006)

  05 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.14.ebuild:
  Version bump.

*vanilla-sources-2.6.16.13 (05 May 2006)

  05 May 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.13.ebuild:
  Version bump.

  04 May 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.6.16.11.ebuild:
  Keyworded ~sparc

  30 Apr 2006; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.16.11.ebuild:
  Stable on ppc. Agreed on by several ppc team members.

*vanilla-sources-2.6.17_rc3 (29 Apr 2006)

  29 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17_rc3.ebuild:
  New release candidate.

  29 Apr 2006; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.16.11.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.16.11 (25 Apr 2006)

  25 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.11.ebuild:
  Version bump.

  22 Apr 2006; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.16.9.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.17_rc2 (20 Apr 2006)

  20 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.17_rc2.ebuild:
  Version bump.

*vanilla-sources-2.6.16.9 (19 Apr 2006)

  19 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.9.ebuild:
  Version bump.

  17 Apr 2006; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.16.5.ebuild:
  Stable on ppc.

*vanilla-sources-2.6.16.5 (14 Apr 2006)

  14 Apr 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.5.ebuild:
  Version bump.

*vanilla-sources-2.6.17_rc1 (03 Apr 2006)

  03 Apr 2006; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.17_rc1.ebuild:
  Version bump.

*vanilla-sources-2.6.16.1 (28 Mar 2006)

  28 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16.1.ebuild:
  Version bump, thanks to Francisco Lloret in bug #127838.

  28 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.6.16.ebuild:
  Removed ~sparc since it has issues with blade 1000/2000

*vanilla-sources-2.6.16 (20 Mar 2006)

  20 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.16_rc1.ebuild, -vanilla-sources-2.6.16_rc2.ebuild,
  -vanilla-sources-2.6.16_rc3.ebuild, -vanilla-sources-2.6.16_rc4.ebuild,
  -vanilla-sources-2.6.16_rc5.ebuild, -vanilla-sources-2.6.16_rc6.ebuild,
  +vanilla-sources-2.6.16.ebuild:
  Version bump.

*vanilla-sources-2.6.16_rc6 (12 Mar 2006)

  12 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16_rc6.ebuild:
  New pre-release.

*vanilla-sources-2.6.15.6 (07 Mar 2006)

  07 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15.6.ebuild:
  Version bump.

*vanilla-sources-2.6.15.5 (02 Mar 2006)

  02 Mar 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15.5.ebuild:
  Version bump, thanks to Francisco Lloret in bug #124577.

  01 Mar 2006; <plasmaroo@gentoo.org> vanilla-sources-2.6.15.4.ebuild:
  Mark stable on IA64; bug #119924.

  27 Feb 2006; Patrick McLean <chutzpah@gentoo.org>
  vanilla-sources-2.4.28.ebuild, vanilla-sources-2.4.30.ebuild,
  vanilla-sources-2.4.31.ebuild, vanilla-sources-2.4.32.ebuild:
  Drop amd64 keywords from all 2.4 kernels since they're not supported.

*vanilla-sources-2.6.16_rc5 (27 Feb 2006)

  27 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16_rc5.ebuild:
  New release candidate.

  20 Feb 2006; Stephen Bennett <spb@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  Alpha stable for bug #119924

*vanilla-sources-2.6.16_rc4 (17 Feb 2006)

  17 Feb 2006; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.16_rc4.ebuild:
  New release candidate.

*vanilla-sources-2.6.16_rc3 (13 Feb 2006)

  13 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16_rc3.ebuild:
  New release candidate.

*vanilla-sources-2.6.15.4 (10 Feb 2006)

  10 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15.4.ebuild:
  Version bump.

*vanilla-sources-2.6.16_rc2 (07 Feb 2006)

  07 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.16_rc2.ebuild:
  New release candidate.

*vanilla-sources-2.6.15.3 (07 Feb 2006)

  07 Feb 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15.3.ebuild:
  Version bump.

  31 Jan 2006; Simon Stelling <blubb@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  stable on amd64

  30 Jan 2006; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  Stable on ppc64: bug #119924

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  Stable on ppc.

  22 Jan 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  Stable on x86 wrt bug #119924.

  22 Jan 2006; Steve Arnold <nerdboy@gentoo.org>
  vanilla-sources-2.4.31.ebuild, vanilla-sources-2.4.32.ebuild:
  Keywording for ~ppc (needed for kurobox and LinkStation)

*vanilla-sources-2.6.16_rc1 (17 Jan 2006)

  17 Jan 2006; <chainsaw@gentoo.org> +vanilla-sources-2.6.16_rc1.ebuild:
  2.6.16-rc1 release.

  16 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.6.15.1.ebuild:
  Stick a ~sparc in it

*vanilla-sources-2.6.15.1 (16 Jan 2006)

  16 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15.1.ebuild:
  Version bump.

*vanilla-sources-2.6.14.6 (09 Jan 2006)

  09 Jan 2006; Greg Kroah-Hartman <gregkh@gentoo.org>
  +vanilla-sources-2.6.14.6.ebuild:
  2.6.14.6 release

*vanilla-sources-2.6.15 (03 Jan 2006)

  03 Jan 2006; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.15_rc1.ebuild, -vanilla-sources-2.6.15_rc2.ebuild,
  -vanilla-sources-2.6.15_rc3.ebuild, -vanilla-sources-2.6.15_rc4.ebuild,
  -vanilla-sources-2.6.15_rc5.ebuild, -vanilla-sources-2.6.15_rc6.ebuild,
  -vanilla-sources-2.6.15_rc7.ebuild, +vanilla-sources-2.6.15.ebuild:
  Version bump, bug #117544.

*vanilla-sources-2.6.14.5 (29 Dec 2005)

  29 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.14.5.ebuild:
  Version bump.

*vanilla-sources-2.6.15_rc7 (25 Dec 2005)

  25 Dec 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc7.ebuild:
  Version bump.

*vanilla-sources-2.6.15_rc6 (19 Dec 2005)

  19 Dec 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc6.ebuild:
  Version bump.

  16 Dec 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.4.32.ebuild:
  Stable on sparc

*vanilla-sources-2.6.14.4 (15 Dec 2005)

  15 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.14.4.ebuild:
  Version bump.

*vanilla-sources-2.6.15_rc5 (04 Dec 2005)

  04 Dec 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc5.ebuild:
  Version bump.

  02 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.12.ebuild, -vanilla-sources-2.6.12.1.ebuild,
  -vanilla-sources-2.6.12.2.ebuild, -vanilla-sources-2.6.12.3.ebuild,
  -vanilla-sources-2.6.13.ebuild, -vanilla-sources-2.6.13.1.ebuild,
  -vanilla-sources-2.6.13.2.ebuild, -vanilla-sources-2.6.14.ebuild:
  Pruned old versions.

*vanilla-sources-2.6.14.3 (02 Dec 2005)

  02 Dec 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.14.3.ebuild:
  Version bump.

*vanilla-sources-2.6.15_rc4 (01 Dec 2005)

  01 Dec 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc4.ebuild:
  Version bump.

*vanilla-sources-2.6.15_rc3 (29 Nov 2005)

  29 Nov 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc3.ebuild:
  Version bump.

*vanilla-sources-2.4.32 (29 Nov 2005)

  29 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  +vanilla-sources-2.4.32.ebuild:
  Version bump to 2.4.32

  28 Nov 2005; Bryan Ãstergaard <kloeri@gentoo.org>
  vanilla-sources-2.4.31.ebuild:
  ~alpha keyword.

  28 Nov 2005; Bryan Ãstergaard <kloeri@gentoo.org>
  vanilla-sources-2.6.14.2.ebuild:
  Stable on alpha.

  25 Nov 2005; Tom Gall <tgall@gentoo.org> 
  vanilla-sources-2.6.14.2.ebuild:
  stable on ppc64

*vanilla-sources-2.6.15_rc2 (20 Nov 2005)

  20 Nov 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.15_rc2.ebuild:
  Version bump.

  18 Nov 2005; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.14.2.ebuild:
  Stable on ppc.

  15 Nov 2005; John Mylchreest <johnm@gentoo.org>
  vanilla-sources-2.6.14.2.ebuild:
  Marking 2.6.14.2 stable on amd64 && x86 for xecurity concerns.

*vanilla-sources-2.6.15_rc1 (12 Nov 2005)

  12 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.15_rc1.ebuild:
  Version bump.

*vanilla-sources-2.6.14.2 (11 Nov 2005)

  11 Nov 2005; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.14_rc1.ebuild, -vanilla-sources-2.6.14_rc2.ebuild,
  -vanilla-sources-2.6.14_rc3.ebuild, -vanilla-sources-2.6.14_rc4.ebuild,
  -vanilla-sources-2.6.14_rc5.ebuild, +vanilla-sources-2.6.14.2.ebuild:
  Version bump, bug #112167. Removed release candidates.

  11 Nov 2005; John Mylchreest <johnm@gentoo.org>
  vanilla-sources-2.4.31.ebuild:
  Marking 2.4.31 stable on x86.

*vanilla-sources-2.6.14 (28 Oct 2005)

  28 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.14.ebuild:
  Version bump.

*vanilla-sources-2.6.14_rc5 (20 Oct 2005)

  20 Oct 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.14_rc5.ebuild:
  Version bump.

*vanilla-sources-2.6.13.4 (16 Oct 2005)

  16 Oct 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.13.4.ebuild:
  Version bump.

*vanilla-sources-2.6.14_rc4 (13 Oct 2005)

  13 Oct 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.14_rc4.ebuild:
  Version bump.

  07 Oct 2005; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.6.13.ebuild, vanilla-sources-2.6.13.1.ebuild,
  vanilla-sources-2.6.13.2.ebuild, vanilla-sources-2.6.14_rc1.ebuild,
  vanilla-sources-2.6.14_rc2.ebuild:
  2.6.13.x is broken on ia64, causes machine checks on boot on rx2600.
  2.6.14_rc3 at least seems to be ok, so leaving it marked ~ia64

*vanilla-sources-2.6.14_rc3 (01 Oct 2005)

  01 Oct 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.14_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.13.2 (22 Sep 2005)

  22 Sep 2005; John Mylchreest <johnm@gentoo.org>
  +vanilla-sources-2.6.13.2.ebuild:
  bumping 2.6.13.2 - Enjoy Henrik!

*vanilla-sources-2.6.14_rc2 (21 Sep 2005)

  21 Sep 2005; <chainsaw@gentoo.org> +vanilla-sources-2.6.14_rc2.ebuild:
  Version bump.

  15 Sep 2005; Bryan Ãstergaard <kloeri@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  Stable on alpha, bug 102582.

*vanilla-sources-2.6.14_rc1 (13 Sep 2005)

  13 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.14_rc1.ebuild:
  Version bump.

*vanilla-sources-2.6.13.1 (12 Sep 2005)

  12 Sep 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.13.1.ebuild:
  Version bump.

*vanilla-sources-2.6.13 (29 Aug 2005)

  29 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  -vanilla-sources-2.6.13_rc1.ebuild, -vanilla-sources-2.6.13_rc2.ebuild,
  -vanilla-sources-2.6.13_rc3.ebuild, -vanilla-sources-2.6.13_rc4.ebuild,
  -vanilla-sources-2.6.13_rc5.ebuild, -vanilla-sources-2.6.13_rc6.ebuild,
  -vanilla-sources-2.6.13_rc7.ebuild, +vanilla-sources-2.6.13.ebuild:
  Version bump, removed release candidates.

  25 Aug 2005; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  stable on ia64 #102582

*vanilla-sources-2.6.13_rc7 (24 Aug 2005)

  24 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.13_rc7.ebuild:
  Version bump.

  21 Aug 2005; Luis Medinas <metalgod@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  Marked Stable on AMD64. Bug #102582

  21 Aug 2005; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  Stable on ppc64 (bug #102582)

  19 Aug 2005; Michael Hanselmann <hansmi@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  Stable on ppc.

  15 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  vanilla-sources-2.6.12.5.ebuild:
  Stable on x86, bug #102582.

*vanilla-sources-2.6.12.5 (15 Aug 2005)

  15 Aug 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.12.5.ebuild:
  Version bump.

  09 Aug 2005; Lars Weiler <pylon@gentoo.org>
  vanilla-sources-2.6.12.3.ebuild:
  Stable on ppc.

*vanilla-sources-2.6.13_rc6 (07 Aug 2005)

  07 Aug 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.13_rc6.ebuild:
  Version bump.

*vanilla-sources-2.6.13_rc5 (03 Aug 2005)

  03 Aug 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.13_rc5.ebuild:
  Version bump.

  30 Jul 2005; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.12.3.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.12.3 (29 Jul 2005)

  29 Jul 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.12.3.ebuild:
  Version bump.

*vanilla-sources-2.6.13_rc4 (29 Jul 2005)

  29 Jul 2005; Henrik Brix Andersen <brix@gentoo.org>
  +vanilla-sources-2.6.13_rc4.ebuild:
  Version bump.

  25 Jul 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.4.31.ebuild:
  Stable on sparc

  19 Jul 2005; Rajiv Aaron Manglani <rajiv@gentoo.org>
  vanilla-sources-2.4.30.ebuild:
  2.4.30 stable on x86.

*vanilla-sources-2.6.13_rc3 (13 Jul 2005)

  13 Jul 2005; <brix@gentoo.org> +vanilla-sources-2.6.13_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.13_rc2 (08 Jul 2005)

  08 Jul 2005; Robin H. Johnson <robbat2@gentoo.org>
  +vanilla-sources-2.6.13_rc2.ebuild:
  Version bump.

  08 Jul 2005; Daniel Drake <dsd@gentoo.org> +vanilla-sources-2.4.21.ebuild:
  Readd vanilla-sources-2.4.21 for s390

  07 Jul 2005; Daniel Drake <dsd@gentoo.org>
  -files/vanilla-sources-2.4.24.CAN-2004-0001.patch,
  -files/do_brk_fix.patch, -vanilla-sources-2.4.21.ebuild,
  -vanilla-sources-2.4.29.ebuild, -vanilla-sources-2.6.11.7.ebuild,
  -vanilla-sources-2.6.11.9.ebuild, -vanilla-sources-2.6.11.10.ebuild:
  Remove old versions

  05 Jul 2005; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.12.2.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.12.2 (30 Jun 2005)

  30 Jun 2005; <brix@gentoo.org> +vanilla-sources-2.6.12.2.ebuild:
  Version bump.

*vanilla-sources-2.6.13_rc1 (29 Jun 2005)

  29 Jun 2005; <brix@gentoo.org> -vanilla-sources-2.6.12_rc2.ebuild,
  -vanilla-sources-2.6.12_rc3.ebuild, -vanilla-sources-2.6.12_rc4.ebuild,
  -vanilla-sources-2.6.12_rc5.ebuild, -vanilla-sources-2.6.12_rc6.ebuild,
  +vanilla-sources-2.6.13_rc1.ebuild:
  Version bump, cleaned out old release candidates.

*vanilla-sources-2.4.31 (26 Jun 2005)

  26 Jun 2005; Daniel Drake <dsd@gentoo.org> +vanilla-sources-2.4.31.ebuild:
  Version bump to 2.4.31 thanks to    omes <omes@omes.org> in bug 95428

*vanilla-sources-2.6.12.1 (25 Jun 2005)

  25 Jun 2005; <brix@gentoo.org> +vanilla-sources-2.6.12.1.ebuild:
  Version bump.

*vanilla-sources-2.6.12 (18 Jun 2005)

  18 Jun 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.12.ebuild:
  Version bump to 2.6.12 stable release.

  13 Jun 2005; Heinrich Wendel <lanius@gentoo.org>
  vanilla-sources-2.6.11.11.ebuild:
  stable on amd64

*vanilla-sources-2.6.11.12 (12 Jun 2005)

  12 Jun 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.12.ebuild:
  Version bump.

*vanilla-sources-2.6.11.11 (11 Jun 2005)

  11 Jun 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.11.ebuild:
  Version bump, closes bug #95179 by Stephan Litterst <stephan-litterst@web.de>.

*vanilla-sources-2.6.12_rc6 (06 Jun 2005)

  06 Jun 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.12_rc6.ebuild:
  Version bump.

*vanilla-sources-2.6.12_rc5 (27 May 2005)

  27 May 2005; Jeremy Huddleston <eradicator@gentoo.org>
  +vanilla-sources-2.6.12_rc5.ebuild:
  Version bump.

  18 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.4.30.ebuild:
  Stable on sparc

*vanilla-sources-2.6.11.10 (16 May 2005)

  16 May 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.10.ebuild:
  Security version bump, stable on x86.

  15 May 2005; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.6.11.9.ebuild:
  stable on ia64 #92264

  13 May 2005; Bryan Ãstergaard <kloeri@gentoo.org>
  vanilla-sources-2.4.30.ebuild, vanilla-sources-2.6.11.8.ebuild:
  Bump stable kernels on alpha.

  13 May 2005; Tony Vroon <chainsaw@gentoo.org>
  vanilla-sources-2.6.11.9.ebuild:
  Linux kernel ELF core dump privilege elevation bugfix; marking 2.6.11.9
  stable on x86.

*vanilla-sources-2.6.11.9 (13 May 2005)

  13 May 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.9.ebuild:
  Version bump. 2.6.11.8 stable on x86.

  12 May 2005; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.6.11.8.ebuild:
  stable on ia64

*vanilla-sources-2.6.12_rc4 (07 May 2005)

  07 May 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.12_rc4.ebuild:
  Version bump.

*vanilla-sources-2.6.11.8 (30 Apr 2005)

  30 Apr 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.8.ebuild:
  Version bump.

  29 Apr 2005; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.12_rc3.ebuild:
  Added ~ppc64 to KEYWORDS

*vanilla-sources-2.6.12_rc3 (21 Apr 2005)

  21 Apr 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.12_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.11.7 (13 Apr 2005)
*vanilla-sources-2.4.30 (13 Apr 2005)

  13 Apr 2005; John Mylchreest <johnm@gentoo.org>
  -vanilla-sources-2.4.26.ebuild, +vanilla-sources-2.4.30.ebuild,
  -vanilla-sources-2.6.11.6.ebuild, +vanilla-sources-2.6.11.7.ebuild,
  -vanilla-sources-2.6.12_rc1.ebuild:
  Bumping 2.4/2.6. Also conveniently closes #88369

*vanilla-sources-2.6.12_rc2 (05 Apr 2005)

  05 Apr 2005; Seemant Kulleen <seemant@gentoo.org>
  +vanilla-sources-2.6.12_rc2.ebuild:
  version bump for 2.6.12 -- finally with elo touchscreen support! yay!

  05 Apr 2005; Seemant Kulleen <seemant@gentoo.org>
  -vanilla-sources-2.4.20.ebuild, -vanilla-sources-2.4.22.ebuild,
  -vanilla-sources-2.4.23.ebuild, -vanilla-sources-2.4.24-r1.ebuild,
  -vanilla-sources-2.4.25.ebuild, -vanilla-sources-2.4.27.ebuild,
  -vanilla-sources-2.6.11.ebuild, -vanilla-sources-2.6.11.4.ebuild,
  vanilla-sources-2.6.11.6.ebuild:
  2.6.11.6 stable on x86, and major cleanup of crufty/crusty versions

  31 Mar 2005; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.10.ebuild, vanilla-sources-2.6.11.4.ebuild,
  vanilla-sources-2.6.11.5.ebuild, vanilla-sources-2.6.11.6.ebuild,
  vanilla-sources-2.6.11.ebuild:
  Added ~ppc64 to KEYWORDS

  28 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  vanilla-sources-2.4.29.ebuild:
  Stable on sparc

  28 Mar 2005; Tony Vroon <chainsaw@gentoo.org> metadata.xml,
  vanilla-sources-2.6.11.4.ebuild, vanilla-sources-2.6.11.5.ebuild,
  vanilla-sources-2.6.11.6.ebuild:
  All 2.6.11.X ebuilds converted to use patches as demonstrated by Rizwan
  Anwar <gentoo@epeeps.com> in bug #85559. 2.6.11.5 stable on x86.

*vanilla-sources-2.6.12_rc1 (28 Mar 2005)

  28 Mar 2005; <brix@gentoo.org> +vanilla-sources-2.6.12_rc1.ebuild:
  Version bump.

  18 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  vanilla-sources-2.6.11.4.ebuild:
  2.6.11.4 stable on x86.

*vanilla-sources-2.6.11.4 (16 Mar 2005)

  16 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.4.ebuild:
  Version bump.

*vanilla-sources-2.2.26-r1 (16 Mar 2005)
*vanilla-sources-2.0.40-r1 (16 Mar 2005)

  16 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  -vanilla-sources-2.0.40.ebuild, +vanilla-sources-2.0.40-r1.ebuild,
  -vanilla-sources-2.2.26.ebuild, +vanilla-sources-2.2.26-r1.ebuild:
  The 2.0 and 2.2 ebuilds were installing an older kernel version. Now they
  properly install 2.2.26 and 2.0.40.

  15 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  vanilla-sources-2.6.11.2.ebuild:
  2.6.11.2 stable on x86.

*vanilla-sources-2.6.11.3 (13 Mar 2005)

  13 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.3.ebuild:
  Version bump.

*vanilla-sources-2.6.11.2 (10 Mar 2005)

  10 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.2.ebuild:
  From now on we will also be tracking the 2.6.X.X "sucker tree" releases.

*vanilla-sources-2.6.11 (02 Mar 2005)

  02 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11.ebuild, -vanilla-sources-2.6.11_rc1.ebuild,
  -vanilla-sources-2.6.11_rc2.ebuild, -vanilla-sources-2.6.11_rc3.ebuild,
  -vanilla-sources-2.6.11_rc4.ebuild, -vanilla-sources-2.6.11_rc5.ebuild:
  Version bump to 2.6.11, release candidates purged.

*vanilla-sources-2.6.11_rc5 (24 Feb 2005)

  24 Feb 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11_rc5.ebuild:
  Version bump.

*vanilla-sources-2.4.29 (13 Feb 2005)

  13 Feb 2005; Daniel Drake <dsd@gentoo.org> +vanilla-sources-2.4.29.ebuild:
  Version bump thanks to Sander Knopper <sander@knopper.tk> in bug #79211

*vanilla-sources-2.6.11_rc4 (13 Feb 2005)

  13 Feb 2005; MichaÅ Januszewski <spock@gentoo.org>
  +vanilla-sources-2.6.11_rc4.ebuild:
  Version bump.

*vanilla-sources-2.6.11_rc3 (04 Feb 2005)

  04 Feb 2005; MichaÅ Januszewski <spock@gentoo.org>
  +vanilla-sources-2.6.11_rc3.ebuild:
  Version bump.

*vanilla-sources-2.6.11_rc2 (22 Jan 2005)

  22 Jan 2005; Tony Vroon <chainsaw@gentoo.org>
  +vanilla-sources-2.6.11_rc2.ebuild:
  Version bump to -rc2 which breaks nvidia-kernel with a kernel BUG at
  arch/i386/mm/pageattr.c:136

  21 Jan 2005; Daniel Drake <dsd@gentoo.org> vanilla-sources-2.6.10.ebuild,
  vanilla-sources-2.6.11_rc1.ebuild, -vanilla-sources-2.6.8.1.ebuild,
  -vanilla-sources-2.6.9.ebuild:
  Sync to development-sources

  13 Jan 2005; John Mylchreest <johnm@gentoo.org>
  vanilla-sources-2.4.20.ebuild:
  Adding detect_version call

*vanilla-sources-2.6.11_rc1 (13 Jan 2005)

  13 Jan 2005; Daniel Drake <dsd@gentoo.org> vanilla-sources-2.4.20.ebuild,
  vanilla-sources-2.4.21.ebuild, vanilla-sources-2.4.22.ebuild,
  vanilla-sources-2.4.23.ebuild, vanilla-sources-2.4.24-r1.ebuild,
  vanilla-sources-2.4.25.ebuild, vanilla-sources-2.4.26.ebuild,
  vanilla-sources-2.4.27.ebuild, vanilla-sources-2.4.28.ebuild,
  +vanilla-sources-2.6.11_rc1.ebuild:
  Version bump to 2.6.11-rc1 and ebuild simplifications

*vanilla-sources-2.6.8.1 (11 Jan 2005)

  11 Jan 2005; Daniel Drake <dsd@gentoo.org> +vanilla-sources-2.6.5.ebuild,
  +vanilla-sources-2.6.7.ebuild, +vanilla-sources-2.6.8.1.ebuild,
  +vanilla-sources-2.6.9.ebuild:
  Add old 2.6.x versions to cover all keywords

*vanilla-sources-2.6.10 (10 Jan 2005)

  10 Jan 2005; Daniel Drake <dsd@gentoo.org> +vanilla-sources-2.6.10.ebuild:
  2.6.10 added to vanilla-sources

  26 Nov 2004; Daniel Drake <dsd@gentoo.org> vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild,
  vanilla-sources-2.4.24-r1.ebuild, vanilla-sources-2.4.25.ebuild,
  vanilla-sources-2.4.26.ebuild, vanilla-sources-2.4.27.ebuild,
  vanilla-sources-2.4.28.ebuild:
  Add detect_version in

  26 Nov 2004; Daniel Drake <dsd@gentoo.org> vanilla-sources-2.4.20.ebuild,
  vanilla-sources-2.4.21.ebuild, vanilla-sources-2.4.22.ebuild,
  vanilla-sources-2.4.23.ebuild, vanilla-sources-2.4.24-r1.ebuild,
  -vanilla-sources-2.4.24.ebuild, vanilla-sources-2.4.25.ebuild,
  vanilla-sources-2.4.26.ebuild, vanilla-sources-2.4.27.ebuild,
  vanilla-sources-2.4.28.ebuild:
  Convert to kernel-2.eclass

*vanilla-sources-2.4.28 (19 Nov 2004)

  19 Nov 2004; <plasmaroo@gentoo.org> +vanilla-sources-2.4.28.ebuild:
  Version bump, bug #71638.

  24 Aug 2004; <plasmaroo@gentoo.org> vanilla-sources-2.4.27.ebuild:
  Marking stable on remaining architectures.

*vanilla-sources-2.4.27 (08 Aug 2004)

  08 Aug 2004; <plasmaroo@gentoo.org> +vanilla-sources-2.4.27.ebuild:
  Version bump. Marked stable on 'x86' due to the security upgrades within.

  23 Jun 2004; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild:
  QA - fix use invocation

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild,
  vanilla-sources-2.4.24-r1.ebuild, vanilla-sources-2.4.24.ebuild,
  vanilla-sources-2.4.25.ebuild, vanilla-sources-2.4.26.ebuild:
  Masked vanilla-sources-2.4.26.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild,
  vanilla-sources-2.4.24-r1.ebuild, vanilla-sources-2.4.24.ebuild,
  vanilla-sources-2.4.25.ebuild:
  Masked vanilla-sources-2.4.25.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild,
  vanilla-sources-2.4.24-r1.ebuild, vanilla-sources-2.4.24.ebuild:
  Masked vanilla-sources-2.4.24.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild,
  vanilla-sources-2.4.24-r1.ebuild:
  Masked vanilla-sources-2.4.24-r1.ebuild broken for ppc

*vanilla-sources-2.4.23 (31 May 2004)

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.23.ebuild:
  Masked vanilla-sources-2.4.23.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild:
  Masked vanilla-sources-2.4.22.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild:
  Masked vanilla-sources-2.4.21.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild,
  vanilla-sources-2.4.20.ebuild:
  Masked vanilla-sources-2.4.20.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild, vanilla-sources-2.2.26.ebuild:
  Masked vanilla-sources-2.2.26.ebuild broken for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  vanilla-sources-2.0.40.ebuild:
  Masked vanilla-sources-2.0.40.ebuild broken for ppc

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org>
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, vanilla-sources-2.4.24-r1.ebuild:
  Add inherit eutils

  18 Apr 2004; Michael McCabe <randy@gentoo.org>
  vanilla-sources-2.4.21.ebuild:
  adding ~s390 keyword

*vanilla-sources-2.4.26 (15 Apr 2004)

  15 Apr 2004; <plasmaroo@gentoo.org> vanilla-sources-2.4.26.ebuild:
  Version bump for the CAN-2004-0109 issue; bug #47881.

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> vanilla-sources-2.4.25.ebuild:
  Add IUSE=

*vanilla-sources-2.2.26 (06 Apr 2004)

  06 Apr 2004; Mike Frysinger <vapier@gentoo.org> :
  Version bump.

*vanilla-sources-2.0.40 (06 Apr 2004)

  06 Apr 2004; Mike Frysinger <vapier@gentoo.org> :
  Version bump.

*vanilla-sources-2.4.25 (18 Feb 2004)

  18 Feb 2004; <plasmaroo@gentoo.org> vanilla-sources-2.4.25.ebuild:
  Version bump.

*vanilla-sources-2.4.24-r1 (16 Feb 2004)

  16 Feb 2004; <plasmaroo@gentoo.org> vanilla-sources-2.4.24-r1.ebuild,
  files/vanilla-sources-2.4.24.CAN-2004-0001.patch:
  Added the fix for the ptrace vulnerability for AMD64 platforms.

*vanilla-sources-2.4.24 (05 Jan 2004)

  05 Jan 2004; Andrea Luzzardi <scox@gentoo.org>
  vanilla-sources-2.4.24:
  Version bump.

  06 Dec 2003; Brian Jackson <iggy@gentoo.org> vanilla-sources-2.0.39.ebuild,
  vanilla-sources-2.2.25.ebuild:
  Change "chown xxx.xxx" to "chown xxx:xxx".

  01 Dec 2003; Brian Jackson <iggy@gentoo.org> vanilla-sources-2.2.22.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild, files/do_brk_fix.patch:
  Fix 'do_brk' vulnerability.

  20 Nov 2003; Brandon Low <lostlogic@gentoo.org>
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild,
  vanilla-sources-2.4.22.ebuild:
  Move version handling logic to after inherit kernel, or insert it where
  necessary.

  18 Nov 2003; Brian Jackson <iggy@gentoo.org> vanilla-sources-2.4.20.ebuild,
  vanilla-sources-2.4.21.ebuild, vanilla-sources-2.4.22.ebuild:
  Added a space to extraversion to hack around all the problems with
  kernel.eclass...

*vanilla-sources-2.2.25 (26 Aug 2003)

  26 Aug 2003; Daniel Ahlberg <aliz@gentoo.org> vanilla-sources-2.2.25.ebuild:
  Version bump.

*vanilla-sources-2.4.22 (26 Aug 2003)

  26 Aug 2003; Daniel Ahlberg <aliz@gentoo.org> vanilla-sources-2.4.22.ebuild:
  Version bump.

  25 Jun 2003; Martin Holzer <mholzer@gentoo.org>
  vanilla-sources-2.0.39.ebuild, vanilla-sources-2.2.22.ebuild,
  vanilla-sources-2.4.18.ebuild, vanilla-sources-2.4.19.ebuild,
  vanilla-sources-2.4.20.ebuild, vanilla-sources-2.4.21.ebuild:
  Changed SRC_URI to use mirror://kernel

*vanilla-sources-2.4.21 (13 Jun 2003)

  13 Jun 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Version bump.

  17 Dec 2002; Brandon Low <lostlogic@gentoo.org>:
  Make all kernel-sources SLOT="${KV}"

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : Changed sparc ~sparc keywords
 
*vanilla-sources-2.4.20 (29 Nov 2002)

  29 Nov 2002; Brandon Low <lostlogic@gentoo.org>
  Update to 2.4.20, use new kernel.eclass.

*vanilla-sources-2.4.19 (02 Aug 2002)

  02 Aug 2002; Christoph Lameter <christoph@gentoo.org>
  Update to 2.4.19. Remove kernel renaming on unpack since upstream
  does that now. 

*vanilla-sources-2.4.18 (09 Jul 2002)

  12 Aug 2002; Jack Morgan <jmorgan@gentoo.org>
  Added arch keywords (sparc64)

  15 Jul 2002; Mark Guertin <gerk@gentoo.org>
  Added arch keywords (x86 ppc)

  09 Jul 2002; Daniel Ahlberg <aliz@gentoo.org> ChangeLog :
  Added ChangeLog.

*vanilla-sources-2.2.22 (17 Nov 2002)

  17 Nov 2002; Mike Frysinger <vapier@gentoo.org>
  Some people like old school kernels.

*vanilla-sources-2.0.39 (17 Nov 2002)

  17 Nov 2002; Mike Frysinger <vapier@gentoo.org>
  Some people like old school kernels.
